Subject: Ticket Assigned - Request for clarification - Order NO: 4552780913
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 21 Apr 2021 06:51:35 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Request for clarification - Order NO: 4552780913 Dear Team,

I had placed an order with the order number  4552780913 today, on 19th
April 2021. I received an order confirmation message and email as well,
along with the message from the bank that my credit card was used to
make the payment.
Now I’ve received another mail saying my order couldn’t be processed. Could
you please let me know the reason for the same. Also request you to kindly
refund my payment.

Thanks and regards
Sruthika George

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2425635